.menu-options {
	margin-top: 10px;
	width: fit-content;
	margin-left: auto;
	margin-right: auto;
	position: relative;
	left: -10px;
}

.menu-option span:first-child{
	width:120px;
	text-align:right;
	padding-right:12px;
	color:#999;
	white-space:nowrap;
}

.menu-option span:first-child {
	width: 70%;
	text-align: right;
	padding-right: 12px;
	color: #999;
}

.menu-option span:last-child {
	width: 30%;
	text-align: left;
	font-weight: 700;
	color: #fd9d3e;
}
